<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xs:template-name>Print</xs:template-name>
<xs:template-description>An html template that displays all the topics, questions and answers, so the complete board can printed from your favorite web browser.</xs:template-description>
<xs:template-image></xs:template-image>

<xsl:output method="html"/>
<xsl:template match="byojeopardy">
<HTML>
<HEAD>
<TITLE><xsl:text>BYOJeopardy -- </xsl:text><xsl:value-of select="$OutputFileName"/></TITLE>
</HEAD>

<BODY>
<div align="center"><xsl:value-of select="$OutputFileName"/></div>
     <TABLE align="left" cellspacing="5">
            <xsl:for-each select="topic">
            <TR>
                <TH colspan="3" align="left"><xsl:value-of select="topic_name"/></TH>
            </TR>
            <xsl:for-each select="value">
                 <TR>
                 <TD width="20"></TD>
                 <TD><xsl:value-of select="amount"/></TD>
                 </TR>
                 
                 <TR>
                 <TD width="20"></TD>
                 <TD width="20"></TD>
                 <TD><xsl:value-of disable-output-escaping="yes" select="question"/></TD>
                 </TR>
                 
                 <TR>
                 <TD width="20"></TD>
                 <TD width="20"></TD>
                 <TD><xsl:value-of disable-output-escaping="yes" select="answer"/></TD>
                 </TR>
            </xsl:for-each>
            <TR />
            </xsl:for-each>
   </TABLE>

</BODY>
</HTML>
</xsl:template>
</xsl:stylesheet>
